#!/usr/bin/env python
#--*-- coding:UTF-8 --*--
import base64, sys

if not sys.argv[1:]:
    print "Uso: cap6_script5.py gif >Archivo"
    sys.exit(1)

data = open(sys.argv[1], "rb").read()

if data[:4] != "GIF8":
    print sys.argv[1], "is not a GIF file"
    sys.exit(1)

print base64.encodestring(data)
